@charset "utf-8";
/* CSS Document */ 
.barraTopo{
	text-align:center;
	background-color:#8487BA;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:500;
	color:#000000;
	margin-bottom: 5px;
}
.menuTop{
	width:171px;
	font-weight:bold;
	text-align:center;
     background-color: #41377C;
     line-height: 17px;
     display: block;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px;
     color: #FFFFFF;
     text-decoration: none;
}
.menuTop:hover{
	width:171px;
	text-align:center;
     background-color: #41377C;
     line-height: 17px;
     display: block;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px;
     color: #CCCCCC;
     text-decoration: none;
}

.menuItem{
	width:170px;
     background-color: #859DC3;
     line-height: 17px;
     display: block;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 10px;
	 font-weight:bold;
     color: #000000;
	 white-space:pre;
	 margin-bottom: 1px;
     text-decoration: none;
}
.menuItem:hover{
	width:170px;
     background-color: #FF3333;
     line-height: 17px;
     display: block;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 10px;
     color: #000000;
     text-decoration: none;
 	 margin-bottom: 1px;
}

.creportagem {
	font-family: Arial, Helvetica, sans-serif;
	font:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0033CC;
	text-align:justify;
}
.piac {
	font-family: "Comic Sans MS";
	font-size: 18px;
	font-weight: bold;
	color: #FF9935;
}
.piac_body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	vertical-align: top;
	font-weight: normal;
	background-color:#00ccff;
}
.piac_body a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	vertical-align: top;
	font-weight: normal;
	text-decoration:no;
}
.piac_body a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	vertical-align: top;
	font-weight: normal;
	text-decoration:underline;
}

.centrevista {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
}
.cnoticias {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
.linkpaginainicial {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
.verdana {
	font-family: Verdana;
	font-size: 9px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
	word-spacing: -1px;
	letter-spacing: 0pt;
}

.ctitreportagem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #000000;
	text-align: justify;
}

.nuppo_tabela {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	color: #000000;
	text-align: justify;
}
.nuppo_tabela_oficinas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	color: #000000;
	text-align:left;
}


.ctitentrevista {
	font-family: "Comic Sans MS";
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
a.centrevista:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.cbordafoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C8E0A8;
	text-decoration: none;
}
a.cnoticias:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.linkpaginainicial:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0033FF;
	text-decoration: none;
}
a.creportagem:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033FF;
	text-decoration: none;
}
.ctitreportage {
	font-family: "Comic Sans MS";
	font-size: 12px;
	font-weight: bold;
	color: #0000CC;
}
.cexpediente {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #000000;
}
a.cnoticias:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
}
a.cmaisnoticias:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.ctitreportagem:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.Cartigos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
a.Cartigos:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
}
.Cfonteartigos {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.Cqualquerlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
	text-decoration: none;
}
.Cdownloadarquivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
	text-decoration: none;
	font-weight: normal;
}
.arialnarrow10 {
	font-family: "Arial Narrow";
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: 900;
	word-spacing: 0px;
	letter-spacing: 0em;
	vertical-align: middle;
	white-space: nowrap;
	line-height: 12px;
}
.classificacoes {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.verdana:hover {
	font-family: Verdana;
	font-size: 9px;
	color: #5398FF;
	text-decoration: none;
}

.style_ntu {
	font-family: "Comic Sans MS";
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
.style_ntu a:hover {
		color:#FFFF00;
}
.style_ntu a {
		color:#FFFFFF;
		text-decoration:none;
}
.classificacoes2 {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}
.comic_black {
	font-family: "Comic Sans MS";
	font-size: 14px;
	color: #000000;
	font-weight:bold;
}
.catarinat {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: bold;
	color: 24C118;
}
.coral {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4E0000;
	font-weight: bold;
	text-align:justify;
}
.coral a:link{
	color:#4E0000;
	text-decoration: underline;
}

.coral_inicio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #980000;
}
.index1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	padding: 2px 0px;
}
.index {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	text-align:justify;
}
.index_noticias {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
}
.index_noticias a:link{
	color:#000000;
}
.index_noticias a:hover{
	color:#0000AA;
}

.noticia_top {
	padding-left:5px;
	font-family:Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:20; 
	color:#FFFFFF;
}

.coape {
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	color:#001678;
	font-size:12px;
	text-align:justify;
}


.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}


a {
	text-decoration: none;
	border:none1;
	outline-style:none;
	list-style-image:none;
	
}

a:link {
	text-decoration: none;
	border:none1;
	outline-style:none;
	list-style-image:none;
}

a:active {
	text-decoration: none;
	border:none1;
	outline-style:none;
	list-style-image:none;
}

a:visited {
	text-decoration: none;
	border:none1;
	outline-style:none;
	list-style-image:none;
}

a:hover {
	text-decoration: none;
	border:none;
	outline-style:none;
	list-style-image:none;
}

a.plain {
	text-decoration: none;
	border:none1;
	outline-style:none;
	list-style-image:none;
}



body {
scrollbar-face-color: #5799fa ;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#Layer1 {
	position:absolute;
	left:263px;
	top:151px;
	width:90;
	height:50;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:1px;
	top:106px;
	width:131px;
	height:167px;
	z-index:1;
}
#Layer3 {
	position:absolute;
	left:145px;
	top:128px;
	width:476px;
	height:157px;
	z-index:2;
}
#Layer4 {
	position:absolute;
	left:136px;
	top:309px;
	width:476px;
	height:147px;
	z-index:2;
}
.classificacoes {	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.classificacoes1 {	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
#Layer6 {
	position:absolute;
	left:621px;
	top:139px;
	width:150px;
	height:97px;
	z-index:7;
}
#Layer7 {
	position:absolute;
	left:616px;
	top:247px;
	width:163;
	height:121px;
	z-index:8;
}
#Layer8 {
	position:absolute;
	left:2px;
	top:111px;
	width:100;
	height:325;
	z-index:9;
}
#Layer9 {
	position:absolute;
	left:1px;
	top:131px;
	width:98px;
	height:80px;
	z-index:10;
}
#Layer10 {
	position:absolute;
	left:0;
	top:231px;
	width:100;
	height:84px;
	z-index:11;
}
#Layer11 {
	position:absolute;
	left:2px;
	top:332px;
	width:100;
	height:99px;
	z-index:12;
}
#Layer12 {
	position:absolute;
	left:-1px;
	top:215px;
	width:100;
	height:20px;
	z-index:13;
	background-color: #DFE1E0;
}
#Layer13 {
	position:absolute;
	left:-1;
	top:316px;
	width:100;
	height:20;
	z-index:14;
	background-color: #DFE1E0;
}
#Layer14 {
	position:absolute;
	left:312px;
	top:319px;
	width:1px;
	height:0px;
	z-index:15;
}
#Layer15 {
	position:absolute;
	left:-1px;
	top:111px;
	width:100;
	height:20;
	z-index:15;
	background-color: #DFE1E0;
}
#Layer16 {
	position:absolute;
	left:110px;
	top:107px;
	width:446px;
	height:331px;
	z-index:16;
}
#Layer17 {
	position:absolute;
	left:110px;
	top:110px;
	width:499px;
	height:225px;
	z-index:16;
}


.neud {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:justify;
}

.neud a{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#FFFFFF;
	font-weight:bold;
}



.neud a:hover{
	color:#FF8888;
}
.novos_autores {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	vertical-align: top;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: bolder;
	color: #03105D;
}
.nieti {
	font-family: Arial, Helvetica, sans-serif;
	color: #2D1EF3;
	text-align: justify;
	vertical-align: top;
	font-size: 10px;
}
